#File to plot a colour-mapped Bandstructure
set palette defined ( 0 "blue", 3 "green", 6 "yellow", 10 "red" )
unset ztics
unset key
# can make pointsize smaller (~0.5). Too small and nothing is printed
set pointsize 0.8
set grid xtics
set view 0,0
set xrange [0:  3.10680]
set yrange [ -1.08831:  7.20636]
set xtics (" G "  0.00000," M "  1.13717," K "  1.79370," G "  3.10680)
splot "mos2_band.dat" u 1:2:3 w p pt 13 palette
#use the next lines to make a nice figure for a paper
#set term postscript enhanced eps color lw 0.5 dl 0.5
#set pointsize 0.275
